Subject: Trainer Candidate - Justin Joy Justin
From: Justin Joy Justin <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Nov 2021 03:35:00 -0400

| | Tech Support Test

Name | Justin Joy Justin
E-mail | [email-masked]
Phone Number | (91) 9971699324
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Vasundhara Enclave, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Huawei Technologies Pvt. Ltd | Trainer | April 2021 | 80000
Previous Employer 1 | Hafele India Pvt. Ltd | Territory Manager | October 2017 | 40000
Previous Employer 2 | Bharat Petroleum Corporation Ltd. | Management Trainee | February 2016 | 10000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Experienced trainer with a demonstrated history of working in the consumer electronics industry. Skilled in Project Planning, Project Management, Coaching, Product training, Soft skills training and content creation.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When one of my team members was facing a customer who purchased a Mobile phone and was not able to install a certain software required for his work. My team member was trying his best but wasn’t able to resolve the issue. When I intervened I understood that the customer was sold the device on the pretext that the software work. After calming him down, and not being able to find the sw in any App Stores. I sent him back home and told him that I’ll be in touch with him. That evening I was able to share an APK of the same App with him. He was delighted and my team member was thankful for the same.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When a customer is aggravated , showing them empathy, listening to their problem and being transparent about the processes through which the company is trying to resolve his/her issue is a great way of dealing with customers.

What according to you makes you a good candidate for this position?

Was involved in the coaching and training of over 300 sales people with different ethnicities and backgrounds.
Always open to learn new methodologies and inculcate them.
Coordination with multiple departments to understand the different training needs.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |